<style>
  div.toolbar {
    justify-content: space-between;
  }
  div.toolbar .edit-this-page {
    display: inline-block;
  }
</style>
<div class="toolbar" role="navigation">
{{> nav-toggle}}
{{> breadcrumbs}}
{{> page-versions}}
  {{#if (and page.fileUri (not env.CI))}}
  <div class="edit-this-page"><a href="{{page.fileUri}}">Edit this Page</a></div>
  {{else if (and page.editUrl (or env.FORCE_SHOW_EDIT_PAGE_LINK (not page.origin.private)))}}
  <div class="edit-this-page"><a href="{{page.editUrl}}">Edit this Page</a></div>
  {{/if}}
</div>